<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <fullhdr_evlist>
        <Expo ev_capnum = "6"/>
        <Expo ev_front = "0.01 -2.0 -4.0 -5.0 -5.0 -5.0"/>
        <Expo ev_rear = "1.2 0.5 0.01 -2.0 -4.0 -5.0"/>
    </fullhdr_evlist>
</CONFIG_PARA>
